[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.FixedColor

The color for the fixed cells of the grid.

## Declaration

Source position: grids.pas line 1017

`protected property TCustomGrid.FixedColor: TColor read GetFixedColor write SetFixedcolor default clBtnFace;`

## Description

The color used by headings.

## See also

TCustomGrid.FixedColor |  | The color for the fixed cells of the grid.
TCustomGrid.FixedRows |  | Number of the fixed rows of the grid (ie the rows containing title or identifier material, that don't get scrolled when the rest of the grid moves).

The latest version of this document can be found at lazarus-ccr.sourceforge.net.